local fn = _gn(0xf772bb2c)
--- GET_INTERIOR_PORTAL_CORNER_POSITION
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @param cornerIndex Portal's corner index.
-- @return Portal corner position.
function Global.GetInteriorPortalCornerPosition(interiorId, portalIndex, cornerIndex)
	return fn(interiorId, portalIndex, cornerIndex, _f, _f, _f)
end
